×
Твой новый блог на Ruby on Rails (25 дек 2020)

Не жумлой единой, как говорится. Подключайтесь. :)

Удалено Не могу обновить akeeba backup 3.7.0

  • Прохожий
  • Автор темы
  • Не в сети
  • Premium Member
  • Premium Member
  • Да, это я...
Больше
8 года 2 дн. назад #1 от Прохожий
Прохожий создал тему: Не могу обновить akeeba backup 3.7.0
Hi, пытаюсь обновить akeeba backup 3.7.0 до версии 3.7.2 и не получается, инсталлятор выдает ошибку. Впервые такое, что делать?

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
8 года 2 дн. назад - 8 года 2 дн. назад #2 от serge
serge ответил в теме Не могу обновить akeeba backup 3.7.0
Очень проблемный upgrade, действительно. Я думаю, не только у вас проблемы с обновлением, открытый тикет (на данный момент) в плане похожего вопроса вы можете наблюдать на оф. сайте продукта .

Просто деинсталлируйте старую версию компонента и затем скачайте и установите последнюю версию (настройки слетят, придется прописать заново). Это если актуальная версия Joomla и php5.3 или выше. В любом случае - полезно взглянуть аннотацию опять же на сайте разработчика, озаглавленную Troubleshooting instructions for February 2013 releases. По ссылке .

А я смогу! - А поглядим! - А я упрямый!
Последнее редактирование: 8 года 2 дн. назад пользователем serge.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.